.header ul li:nth-child(4) a {
	color: #b3261e;
	border-bottom: 2px solid #b3261e;
}

.par {
	width: 1000px;
	margin: 50px auto;
	color: #b3261e;
}

.about-txt {
	color: #fff;
	top: -100px;
}

.par>h2 {
	font-size: 17px;
}


.text-content p:nth-child(1) {
	margin: 10px auto !important;
}

.create-time {
	flex:1;
	color: #D2D2D2;
	padding-bottom: 30px;
	text-align: right;
}

.from-info {
	flex:1;
	color: #D2D2D2;
	padding-bottom: 30px;
}

.scrolltab .dSmallPic li p {
	font-size: 15px;
}

.par>h5 {
	font-size: 14px;
	font-weight: 400;
}
.text-content p br{
	height: 0;
}
.scrolltab {
	position: relative;
	top: -20px;
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 150px;
}

.scrolltab .dSmallPicBox {
	background: #f2f2f4;
	width: 840px;
	height: 40px;
	margin: 0 auto;
	position: relative;
	top: -80px;
	overflow: hidden;
	left: 100px;
}

.scrolltab .dSmallPic {
	width: 650px;
	height: 30px;
	left: 50px;
	margin: 0 auto;
	top: 0;
	overflow: hidden;
}

.scrolltab .dSmallPic ul {
	position: absolute;
	display: flex;
	overflow: hidden;
	left: 80px;
	/*width: 650px;*/
}

.scrolltab .dSmallPic li {
	line-height: 30px;
	font-size: 18px;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	margin: 0 25px;
	width: 130px;
	height: 40px;
	line-height: 40px;
	float: left;
	display: inline;
	cursor: pointer;
}

#down {
	height: 70px;
	right: 20px;
-webkit-transform: rotate(90deg) translateX(-15px) translateY(-5px);
-moz-transform: rotate(90deg) translateX(-15px) translateY(-5px);
-ms-transform: rotate(90deg) translateX(-15px) translateY(-5px);
-o-transform: rotate(90deg) translateX(-15px) translateY(-5px);
transform: rotate(90deg) translateX(-15px) translateY(-5px);
}

.scrolltab .dSmallPic .liSelected {
	color: #b3261e;
}

.scrolltab .sLeftBtnB,
.scrolltab .sLeftBtnBSel,
.scrolltab .sLeftBtnBBan,
.scrolltab .sRightBtnB,
.scrolltab .sRightBtnBSel,
.scrolltab .sRightBtnBBan {
	width: 18px;
	height: 37px;
	display: block;
	position: absolute;
	top: 0px;
	background: url(../../images/nav/bgArt.png) no-repeat;
}

.scrolltab .sLeftBtnB,
.scrolltab .sLeftBtnBSel,
.scrolltab .sRightBtnB,
.scrolltab .sRightBtnBSel {
	cursor: pointer;
}

.scrolltab .sLeftBtnB,
.scrolltab .sLeftBtnBSel,
.scrolltab .sLeftBtnBBan {
	left: 20px;
}

.scrolltab .sRightBtnB,
.scrolltab .sRightBtnBSel,
.scrolltab .sRightBtnBBan {
	right: 20px;
}

.scrolltab .sLeftBtnB {
	background-position: 0 -87px;
}

.scrolltab .sLeftBtnBSel {
	background-position: -36px -87px;
}

.scrolltab .sLeftBtnBBan {
	background-position: 2px -87px;
}

.scrolltab .sRightBtnB {
	background-position: -88px -87px;
}

.scrolltab .sRightBtnBSel {
	background-position: -52px -87px;
}

.scrolltab .sRightBtnBBan {
	background-position: -88px -87px;
}

.scrolltab .ulBigPic {
	width: 800px;
	margin: 0 auto;
}

.scrolltab .ulBigPic li {
	display: none;
}

.scrolltab .ulBigPic .liSelected {
	display: block;
}

.liSelectedDiv {
	width: 600px;
	bottom: 45px;
	margin: 0 auto;
}

.liSelectedDiv>h2 {
	padding: 10px 0 20px 0;
	font-size: 25px;
	text-align: center;
}

.liSelectedDiv>p {
	line-height: 20px;
	padding: 10px 0 0 0;
	font-size: 15px;
}

.content-text {
	position: relative;
	left: 300px;
	top: -50px;
	width: 840px;
}


#up {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}